@charset "UTF-8";

/* contents
----------------------------------------------- */

/* summary */
#contents .summary {
	background: rgb(225,240,210) url(../../business/images/summary_background.png) no-repeat center bottom;
	-moz-background-size: 300px 17px;
	-webkit-background-size: 300px 17px;
	background-size: 300px 17px;
}
#contents .summary_inner {
	background: url(../../business/images/summary_icon.png) no-repeat 110px 15px;
	-moz-background-size: 80px 80px;
	-webkit-background-size: 80px 80px;
	background-size: 80px 80px;
}
#contents .summary h3 {
	color: rgb(105,125,0);
}


/* support
----------------------------------------------- */

#support {
	width: 270px;
	margin: 40px auto 0;
}
#support .service01,
#support .service02,
#support .service03,
#support .service04,
#support .service05 {
	height: 34px;
	font-size: 1.05em;
	text-align: justify;
	padding: 10px 0 0 50px;
	margin: 18px 0 0;
	background: url(../../business/images/service_t.png) no-repeat left top;
	-moz-background-size: 40px 260px;
	-webkit-background-size: 40px 260px;
	background-size: 40px 260px;
}
#support .service01 {background-position: 0 0; margin: 25px 0 0;}
#support .service02 {background-position: 0 -54px;}
#support .service03 {background-position: 0 -108px;}
#support .service04 {background-position: 0 -162px;}
#support .service05 {background-position: 0 -216px;}

#support .pdf {
	width: 210px;
	height: 40px;
	margin: 5px auto 0;
	background: rgb(240,240,240);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#support .pdf a {
	display: block;
	width: 210px;
	height: 30px;
	font-size: 0.9em;
	line-height: 1.65em;
	padding: 10px 0 0;
	color: rgb(40,50,80);
}
#support .pdf a:visited {
	color: rgb(40,50,80);
}
#support .pdf span {
	background: url(../../business/images/icon_pdf.png) no-repeat right center;
	-moz-background-size: 13px 15px;
	-webkit-background-size: 13px 15px;
	background-size: 13px 15px;
	padding: 2px 20px 0 0;
}
#support .column ul {
	margin: 10px 10px 0;
}
#support .column li {
	font-size: 0.9em;
	line-height: 1.65em;
	text-align: justify;
	background: url(../../business/images/support_list.png) no-repeat 0 8px;
	-moz-background-size: 8px 8px;
	-webkit-background-size: 8px 8px;
	background-size: 8px 8px;
	padding: 0 0 0 20px;
}


/* service
----------------------------------------------- */

#service .service01,
#service .service02,
#service .service03 {
	width: 240px;
	margin: 30px auto 0;
	padding: 5px 15px 20px;
	border: 1px solid rgb(180,200,40);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#service .service02 {
	border: 1px solid rgb(138,188,25);
}
#service .service03 {
	border: 1px solid rgb(100,170,110);
}
#service p {
	font-size: 0.8em;
	line-height: 1.85em;
	text-align: justify;
	margin: 15px auto 0;
}
#service .service03 h5 {
	margin: 20px 0 0;
}
#service .small {
	font-size: 0.7em;
}
#service .photo {
	text-align: center;
	margin: 20px 0 0;
}
#service .works {
	width: 240px;
}
#service .column,
#service .column_right {
	width: 115px;
	float: left;
	margin: 20px 10px 0 0;
}
#service .column_right {
	margin: 20px 0 0 0;
}
#service .column p,
#service .column_right p {
	text-align: center;
	margin: 5px 0 0;
}


/* contactarea
----------------------------------------------- */

#contactarea {
	background: url(../../business/images/contact_background.png) repeat left top;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
}